[FFmpeg-devel] [PATCH] libavdevice: v4l2: use libv4l2 when requested.

Konstantin Pavlov thresh
Thu May 13 21:20:39 CEST 2010

On Thu, May 13, 2010 at 11:17:28PM +0400, Konstantin Pavlov wrote:
> From: Konstantin Pavlov <thresh at altlinux.org>
> This adds support for numerous pixfmts used in web cameras through
> libv4l2.

Also fixes issue #1816 and probably issue #1837.

There is no such thing as the "right feed
		-- Murphy's Horse Laws n?18

More information about the ffmpeg-devel mailing list